No announcement yet.

Exchange 2007 SP2 and BES 4.1.7

  • Filter
  • Time
  • Show
Clear All
new posts

  • Exchange 2007 SP2 and BES 4.1.7

    I have a customer that installed SP2 on his Exchange 2007 server and now the BES server can not connect to the Exchange Server.
    We have:
    1. Upgraded the CDO.dll to 1.2.1.
    2. Verified that the BESAdmin account still has the proper Exchange rights.
    3. Verified that MAPI is not set to require encryption.
    4. Will be applying Rollup 3 tomorrow.
    5. Verified that the MAPI profile could connec to the IS.
    6. Verified that the BESAdmin mailbox is accessible.

    Any thought on the missing pieces, I would really appreciate it.

  • #2
    Re: Exchange 2007 SP2 and BES 4.1.7

    That is a supported combination. I would suspect that the CDO didn't update correctly. Ensure that Outlook isn't installed on the BES server, as that can get in the way. Check the MAPI versions as well.

    Simon Butler
    Exchange MVP

    More Exchange Content:
    Exchange Resources List:
    In the UK? Hire me:

    Sembee is a registered trademark, used here with permission.